
#stacks_in_20_page11 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_20_page11 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_20_page11 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_20_page11 {
	margin:  9px;
}

#stacks_in_325_page11 {
	font-size: 180%;
}

#stacks_in_324_page11 {
	margin: 20px 0px 0px 0px;
}
